HOME  >  Ruby >  RMagick が入らない問題と対策3 ImageMagick 6.8.9 に対応

RMagick が入らない問題と対策3 ImageMagick 6.8.9 に対応

2014/12/6 追記
RMagick 2.13.4 にて下記の内容は取り込まれています。
2.13.4 をインストールできない場合は、下記の内容とは別の問題ということになります。
RMagick を ImageMagick 6.8.9 に対応させました。
# Windows x64 以外でもインストール可能だと思います。

インストール方法は変わっていないので、過去記事を参照ください。

Windows 7 に Ruby 2.0 x64 を その3 ~RMagick が入らない問題と対策2~|Ruby と iPhone と UI と

プルリクエスト投げたら取り込まれたので、近いうちに公式からでもインストールできるようになる……と思います。
# 少し前にプルリクエスト投げていたのに、記事にするのを忘れてた……。
2014/09/14 | カテゴリ:Ruby | トラックバック(0) | コメント(0)
コメントの投稿












管理者にだけ表示を許可する
トラックバック
この記事のトラックバックURL
http://uisteven.blog.fc2.com/tb.php/69-b4651d43

外部リンク

カンパのお願い
公開しているソフトウェアはフリーウェアなので無料でご利用いただけます。 気に入ってくださった方は、Amazon でお買い物をする際に下記のリンクを経由して頂ければ励みになります。

検索BOX・タグ一覧